.buttonContainer {
    position: relative;
    transform: scale(0.6);
    display: flex;
    justify-content: center;
    top: -50px;
    transition: all ease 0.5s;
}

.buttonContainer:active {
    transform: scale(0.65);
    transition: all ease 0.5s;
}

.buttonContainer:hover {
    transform: scale(0.65);
    transition: all ease 0.5s;
}

.button_main {
    position: relative;
    background-color: transparent;
    border-radius: 50px;
    border: 0;
    box-shadow: 0px 2.4px 2.2px rgba(0, 0, 0, 0.042),
        0px 5.1px 5.3px rgba(0, 0, 0, 0.061), 0px 8.8px 10px rgba(0, 0, 0, 0.075),
        0px 15.4px 17.9px rgba(0, 0, 0, 0.089);
    color: #47515e;
    cursor: pointer;
    font-size: 35px;
    height: 104px;
    top: 35px;
    left: -3px;
    width: 380px;
    font-weight: 600;
}

.effect {
    position: absolute;
}

.sprites {
    animation: Circut 4s linear infinite;
    offset-path: path("m 102,40.267155 h 275.99997 c 25.89,0 46.73285,20.842849 46.73285,46.732845 0,25.89 -20.84285,46.73285 -46.73285,46.73285 H 102 C 76.110005,133.73285 55.267155,112.89 55.267155,87 55.267155,61.110004 76.110005,40.267155 102,40.267155 Z"
        );
    transform: rotate(90deg);
}

@keyframes Circut {
    to {
        motion-offset: 100%;
        offset-distance: 100%;
    }
}

@keyframes animateScale {
    0% {
        transform: scale(1.2);
    }

    25% {
        transform: scale(0.6);
    }

    50% {
        transform: scale(1.2);
    }

    75% {
        transform: scale(0.6);
    }

    100% {
        transform: scale(1.2);
    }
}

.sprite1 {
    animation: animateScale 5s infinite;
    animation-delay: 0s;
    fill: #ffffff;
}

.sprite2 {
    animation: animateScale 5s infinite;
    animation-delay: 0.2s;
    fill: #ffffff;
}

.sprite3 {
    animation: animateScale 5s infinite;
    animation-delay: 0.4s;
    fill: #ffffff;
}

.sprite4 {
    animation: animateScale 5s infinite;
    animation-delay: 0.6s;
    fill: #ffffff;
}




.wrapper_btn {
    margin-bottom: 30px;
}

.home_btn {
    width: 150px;
    height: 50px;
    background: #ffc61a;
    border-style: none;
    color: #000000;
    font-size: 18px;
    letter-spacing: 3px;
    font-family: 'Lato';
    font-weight: 700;
    outline: none;
    cursor: pointer;
    position: relative;
    padding: 0px;
    overflow: hidden;
    transition: all .5s;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
    border-radius: 10px;
    animation: home_btnn 1s linear infinite;
}



@keyframes home_btnn {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }

}


.home_btn:hover {
    box-shadow: 0px 3px 5px rgba(0, 0, 0, .4);
    animation: none;
    transform: scale(1.1);
}



/* ---------------------- booking form  ----------------- */

.booking-box {
    background: #ffffffb0;
    border-radius: 10px;
    padding: 50px 30px 25px;
    margin: 120px auto;
    width: 100%;
    max-width: 1200px;
    box-shadow: 0 4px 12px rgb(0 0 0 / 45%);
}

#bookingForm {
    padding: 15px 15px 10px;
}

.booking_form {
    padding: 0 15px;
}

.banner-down-margin {
    margin-top: 250px !important;
}

.trip-type {
    display: flex;
    width: 100%;
    justify-content: center;
}

.trip-type .btn {
    border-radius: 0;
    font-weight: 600;
    text-transform: uppercase;
    padding: 7px;
    width: 100%;
    max-width: 150px;
}

.trip-type .btn.active {
    background: #ffc61a;
    color: #000000;
}

.banner_number p {
    margin: 0;
    color: #000000;
    font-size: 20px;
    font-weight: 600;
}

.banner_number {
    /* background: #ffc61a; */
    padding: 8px 16px;
    border-radius: 5px;
    border-radius: 32px;
}

#homepage-block-1:after {
    content: '';
    z-index: 1;
}



.form-group label {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 5px;
    color: #000000;
}

.form-group {
    padding: 7px;
}

.input-icon {
    position: relative;
}

.input-icon i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #000000;
}

.input-icon input,
.input-icon select {
    border: none !important;
    border-bottom: 1px solid #000000 !important;
    outline: none !important;
    box-shadow: none !important;
    user-select: none !important;
    border-radius: 0 !important;
}

.btn-explore {
    background: #000000;
    color: #fff;
    border-radius: 5px;
    border: none;
    margin-top: 15px;
    transition: all 0.3s ease;
    text-transform: uppercase;
    position: absolute;
    bottom: -35px;
    left: 50%;
    transform: translate(-50%);
    z-index: 111111111;
    overflow: visible;
    height: 50px;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 49px;
}

.btn-explore:hover {
    letter-spacing: 1px;
    color: #ffffff;
}

.btn-explore:focus {
    color: #ffffff;
    outline: none;
}



form input[type="text"],
form input[type="time"],
select {
    font-size: 16px;
    padding-left: 22px !important;
}

.logo-menu {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media (max-width: 767px) {
    .form-group {
        margin-bottom: 15px;
    }

    .btn-explore {
        width: 100%;
    }

    .trip-type .btn {
        display: block;
        width: 100%;
        margin-bottom: 5px;
        max-width: 120px;
    }

    .trip-type {
        gap: 10px;
        flex-wrap: wrap;
        margin-bottom: 10px;
    }
    .btn-explore{
        position: relative;
        top: 0;
    }
    nav.navbar #navbar{
        top: 70px;
    }
}

.form-control {
    color: #000000;
    background-color: #ffffff !important;
}

input::placeholder {
    color: #000000 !important;
    opacity: 1 !important;
    font-weight: 400;
    font-size: 14px;
}

input[type="time"]::-webkit-calendar-picker-indicator {
    transform: scale(1.2);
    cursor: pointer;
    display: none;
}

input::placeholder {
    font-weight: 400;
    font-size: 14px;
}

@media (max-width: 992px) {
    .booking-box {
        margin: 20px auto !important;
    }

    .banner-down-margin {
        margin-top: 0px !important;
    }

    header.page-header {
        height: auto;
        padding: 40px 0;
    }
}

@media (max-width: 768px) {
    .buttonContainer {
        transform: scale(0.5);
    }

    .home_btn {
        width: 130px !important;
        height: 40px !important;
        font-size: 16px !important;
    }
    #car-block h2{
        text-align: center;
        margin-top: 10px;
    }
    .services_car_up2{
        display: none;
    }
}